Is there any way to get Xcode 1.5?
I have Xcode 1.1 and Mac OS 10.3.9
In the apple site Xcode 2.3 is available but it requires Mac OS 10.4

Is upgrading to Mac OS 10.4 the only way I have to upgrade Xcode?
What was the latest Rev of Xcode for Mac OS 10.3.9?